Bug 112362 - creating, editing, renaming a content item will result an error on deep folders
Summary: creating, editing, renaming a content item will result an error on deep folders
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other   
(Show other bugs)
Version: 5.2
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: ccm-bugs-list
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-18 13:45 UTC by Jun
Modified: 2007-04-18 17:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-05 17:42:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
alter search_content.url_stub column (569 bytes, patch)
2003-12-18 13:52 UTC, Jun
no flags Details | Diff

Description Jun 2003-12-18 13:45:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1)
Gecko/20030225

Description of problem:
creating, editing, renaming a content item will result an error on
deep folders.

If you have a deep folder structure and create content items on that
folder, it will throw and error.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.create a deep folder structure
2.add a content item

    

Additional info:

Comment 1 Jun 2003-12-18 13:52:17 UTC
Created attachment 96607 [details]
alter search_content.url_stub column

alter table search_content modify (url_stub varchar2(1000));

for existing sites

Comment 2 Jon Orris 2006-09-05 17:42:07 UTC
Closing old tickets





Note You need to log in before you can comment on or make changes to this bug.